Subject: Poisoness of bitter almonds?
From: [email-masked] (Martin Honnen)
Date: 2 May 1994 22:47:39 GMT
Newsgroups: sci.agriculture,alt.agriculture.misc,alt.agriculture.fruit

I have heard that bitter almonds (i.e. the fruits of the tree also called
almond) contain amygdalin (sp?) which itself can convert to a cyanide which is extremly
toxic. 
Anyone out there skilled enough to explain 
- which part (edible kernel ???) of a bitter almond contains the amygdalin?
- whether amygdalin converts to cyananide (which one?) in the stomach after having 
  eaten an almond kernel?
  if so, what chemical reactions happens in the stomach to produce cyanide?
- what amount of amygdalin (on average) one almond (kernel) contains 
  and how much cyanide will be produced from that amount in stomach?
- whether the amount of amygdalin depends on the state (age) of the almond (i.e.
  freshly picked vs. shipped and stored) ?
- at least: which number of bitter almonds is dangerous (lethal?) to consume for
  average adult (80 kg weight) ?

-- 
Martin

PS: I apologize for crossposting, but I don't know which group is more adequate
for this enquiry. 

-------------------------------------------------------------------------
Martin Honnen
EMail: [email-masked]
-------------------------------------------------------------------------